Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - teighaviewer-qt4

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: teighaviewer-qt4 4.00.1.0-1

Git Clone URL: https://aur-dev.archlinux.org/teighaviewer-qt4.git (read-only)
Package Base: teighaviewer-qt4
Description: Application for the visualization of CAD drawing files, QT4 version
Upstream URL: https://www.opendesign.com/guestfiles
Licenses: custom
Conflicts: teighaviewer, teighaviewer-qt5
Provides: teighaviewer
Submitter: rafaelff
Maintainer: rafaelff
Last Packager: rafaelff
Votes: 2
Popularity: 0.000000
First Submitted: 2014-12-29 03:07
Last Updated: 2016-05-08 14:08

Latest Comments

« First ‹ Previous 1 2

zenlord commented on 2013-01-27 15:16

Version 3.8.1 available.
Download: http://www.opendesign.com/files/guestdownloads/TeighaViewer/TeighaViewer-3.8.1.i386.deb
Checksum: 1bde6388ffe976698ba3aedaf66eaa9f
Warning: filename has changed: first underscore is now a hyphen and second underscore is a dot.

rafaelff commented on 2012-07-18 14:22

Updated, thanks.

cobisimo commented on 2012-07-18 09:11

There is a new version:

http://www.opendesign.com/files/guestdownloads/TeighaViewer/teighaviewer_3.6.0_i386.deb

news:

http://www.opendesign.com/guestfiles/teigha_viewer

please update PKGBUILD

rafaelff commented on 2012-06-01 23:14

@BrunoSpy: Try installing lib32 package of your graphics. ex: nvidia -> lib32-nvidia; ati-dri -> lib32-ati-dri; nouveau -> lib32-nouveau-dri, etc.

rafaelff commented on 2012-06-01 23:13

@BrunoSpy: Rry installing lib32 package of your graphics. ex: nvidia -> lib32-nvidia; ati-dri -> lib32-ati-dri; nouveau -> lib32-nouveau-dri, etc.

BrunoSpy commented on 2012-06-01 20:48

I've this issue :

/usr/bin/teighaviewer : ligne 4 : 8604 Erreur de segmentation /usr/lib32/teighaviewer/TeighaViewer $1 $2 $3 $4 $5 $6 $7 $8 $9

Linux (none) 3.3.7-1-ARCH #1 SMP PREEMPT Tue May 22 00:26:26 CEST 2012 x86_64 GNU/Linux